package rozwiazania_zadan.r1.z06_zgadywanka;

import java.util.Random;
import java.util.Scanner;

public class Mnozenie_v1 {

	public static void main(String[] args) {
		Scanner sc = new Scanner(System.in);		
		Random r = new Random();
		int x = r.nextInt(10) + 1;
		int y = r.nextInt(10) + 1;
		
		int ileProb = 0;
		int propozycja;
		do {
			ileProb++;
			System.out.print("Ile to jest " + x + " × " + y + " ? ");
			propozycja = sc.nextInt();
		} while(propozycja != x*y);
		System.out.println();
		System.out.println("Udało ci się odgadnąć w " + ileProb + " próbie.");
	}

}
